Show / Hide Table of Contents

# Struct Character.MountContainer

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MountContainer

### Fields

| Improve this Doc View Source

#### DismountTimer

##### Declaration

    public float DismountTimer

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Flags

##### Declaration

    public byte Flags

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MountedObjectIds

##### Declaration

    public uint *MountedObjectIds

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### MountId

##### Declaration

    public ushort MountId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### MountObject

##### Declaration

    public Character*MountObject

##### Field Value

Type | Description
--- | ---
Character* |

| Improve this Doc View Source

#### OwnerObject

##### Declaration

    public BattleChara*OwnerObject

##### Field Value

Type | Description
--- | ---
BattleChara* |